body{background-color:rgb(255, 255, 255);font:300 1.125em/1.38 Roboto;color:rgb(51, 51, 51);}

.appstore{display:block;position:relative;float:right;width:12.4166666666%;height:44px;margin:28px 5% 0 0;}

.appstoreaddr{display:block;position:relative;float:left;clear:both;width:105.0377833753%;height:65px;margin:20px 0 0 -2.51202%;}

.appstorelogo{display:block;position:absolute;top:0;bottom:0;right:0;z-index:65;width:149px;height:auto;margin:auto 0;overflow:hidden;}

.aviationmobileapps_logo{display:block;position:absolute;top:0;left:0;z-index:63;width:204px;height:auto;overflow:hidden;}

.aviationmobileappsaddress{display:block;float:left;width:11.25%;height:48px;margin:15px 0 0 5%;}

.aviationmobileappsaddress .image{float:left;width:135px;}

.aviationmobileappslink{display:block;position:relative;float:left;width:17%;height:78px;margin:8px 0 0 5%;}

.commentauthor{float:left;clear:both;width:100%;font-family:Helvetica;font-size:0.889em;font-weight:400;color:rgb(102, 102, 102);}

.commentcard{position:relative;float:left;clear:both;margin-left:12.5%;padding:20px 20px 40px;border-radius:20px;background-color:rgb(255, 255, 255);}

.commentcard .image{position:absolute;width:81px;}

.commenttext{float:left;clear:both;width:100%;min-height:48px;font-size:0.889em;color:rgb(51, 51, 51);}

.commenttitle{float:left;width:100%;min-height:48px;padding-top:20px;font-size:1.222em;font-weight:400;color:rgb(51, 51, 51);}

.demo{float:left;clear:both;width:100%;padding-top:40px;padding-bottom:40px;background-color:rgb(255, 255, 255);}

.e6b_summary{width:100%;min-height:61px;margin:49px auto 0;padding-top:10px;padding-bottom:20px;font-size:1em;color:rgb(51, 51, 51);}

.featuresection{position:relative;float:left;clear:both;width:100%;padding:20px;}

.footertext{position:absolute;top:22px;right:5%;width:300px;padding-top:12px;font-family:Verdana;font-size:0.889em;font-weight:400;text-align:right;color:rgb(255, 255, 255);white-space:normal;}

.foryourmobiletitle{float:left;width:100%;font-size:2em;color:rgb(67, 156, 215);}

.heroinner{width:75%;margin:233px auto 0;}

.herosection{position:relative;float:left;width:100%;height:564px;background:url('../images/hero3.svg') rgb(255, 255, 255);background-size:cover;background-position:center center;}

.image{display:block;height:auto;overflow:hidden;}

.innergroup{position:relative;width:100%;max-width:1600px;margin:0 auto;}

.iosdownloadbutton{display:block;position:absolute;top:0;left:0;right:0;z-index:7;width:217px;height:auto;margin:0 auto;overflow:hidden;}

.iphoneweathermenu{display:block;width:62.7949183303%;max-width:346px;height:auto;margin:0 auto;overflow:hidden;}

.leftcontainer{position:relative;float:left;width:47.5%;}

.leftcontainer .image{width:100%;margin:0 auto;}

.middlecontainer{float:left;width:5%;height:550px;}

.mye6b_logo{display:block;width:380px;height:auto;margin:50px auto 0;overflow:hidden;}

.rightcontainer{float:left;width:47.5%;}

.rightinner{width:100%;max-width:551px;}

.rightinner .image{float:left;width:100px;}

.saying{float:left;width:100%;font-size:2em;text-align:center;color:rgb(67, 156, 215);}

.secondarytag{width:100%;margin:0 auto;padding:20px 10px;font-size:1.667em;font-weight:100;line-height:1.5;text-align:center;color:rgb(255, 255, 255);word-break:keep-all;word-wrap:break-word;white-space:normal;}

.sectionicon{display:block;float:left;width:100px;height:auto;overflow:hidden;}

.sectionsummary{width:100%;padding-top:10px;padding-bottom:40px;font-size:1em;color:rgb(51, 51, 51);}

.sectiontitle{width:74.1977969348%;font-size:2em;color:rgb(67, 156, 215);}

.social{float:left;clear:both;width:100%;padding:20px;background-color:rgba(243, 243, 243, 0.83);}

.socialinner{position:relative;width:100%;max-width:1600px;margin:0 auto;padding:2px 2px 40px;}

.socialinner .textgroup{float:left;margin-top:39px;}

.stationsearchform{position:relative;float:left;z-index:62;width:100%;margin-top:10px;}

.text{float:left;clear:both;}

.text-2 p,.text-4 p,.text-6 p{margin-bottom:1em;}

.textgroup{width:100%;}

.toprow{position:relative;float:left;clear:both;z-index:67;width:100%;height:100px;}

.tvinnergroup{position:relative;width:95%;max-width:1080px;margin:0 auto;padding-right:20px;padding-left:20px;}

.tvinnergroup .textgroup{margin:28px auto 0;}

.underhero{width:100%;margin:564px auto 0;background-color:rgb(67, 156, 215);}

._container{position:relative;float:left;clear:both;width:100%;height:75px;max-height:75px;background-color:rgb(67, 156, 215);}

.commentauthor-1{padding-bottom:20px;}

.commentauthor-2,.commentauthor-3{min-height:48px;}

.commentcard-1{width:80%;margin-top:38px;}

.commentcard-2{width:79.7238685344%;margin-top:40px;}

.commentcard-3{width:79.4477370689%;margin-top:40px;}

.commenttitle-1{position:relative;z-index:13;}

.commenttitle-2{position:relative;z-index:18;}

.featuresection-2{background-color:rgba(243, 243, 243, 0.83);}

.featuresection-1,.featuresection-3{background-color:rgb(252, 252, 252);}

.image-5{top:48px;left:116px;z-index:16;}

.image-6{top:48px;left:209px;z-index:21;}

.image-7{top:50px;left:135px;z-index:26;}

.leftcontainer-3{margin-top:1px;}

.rightcontainer-1{margin-top:1px;padding-top:20px;}

.rightcontainer-2{padding-top:30px;}

.rightcontainer-3{margin-top:1px;padding-top:25px;}

.rightinner-2{float:right;}

.rightinner-1,.rightinner-3{margin:0 auto;}

.e6b_summary a{border-top-width:0;border-right-width:0;border-bottom-width:0;border-left-width:0;border-color:transparent;border-style:none;border-top-left-radius:0;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:0;background-color:transparent;font-family:inherit;font-style:inherit;font-size:inherit;font-weight:inherit;text-transform:inherit;text-decoration:underline;letter-spacing:inherit;word-spacing:inherit;color:inherit;opacity:1;word-break:normal;word-wrap:normal;white-space:normal;}

.e6b_summary strong{border-top-width:0;border-right-width:0;border-bottom-width:0;border-left-width:0;border-color:transparent;border-style:none;border-top-left-radius:0;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:0;background-color:transparent;font-family:inherit;font-style:inherit;font-size:inherit;font-weight:400;text-transform:inherit;text-decoration:inherit;letter-spacing:inherit;word-spacing:inherit;color:inherit;opacity:1;word-break:normal;word-wrap:normal;white-space:normal;}

@media(max-width: 800px) {
body{font-size:1.125em;}

.appstore .appstorelogo{top:0;bottom:0;right:0.5208333333%;width:138px;height:auto;margin-top:auto;margin-bottom:auto;}

.appstoreaddr .iosdownloadbutton{left:0;right:0;height:auto;margin-right:auto;margin-left:auto;}

.aviationmobileappsaddress .image,.aviationmobileappslink .aviationmobileapps_logo,.heroinner .mye6b_logo,.leftcontainer .image,.leftcontainer .iphoneweathermenu,.rightinner .image,.rightinner .sectionicon{height:auto;}

.commentcard .commenttext{font-size:0.833em;}

.commentcard .commenttitle{position:relative;font-size:1em;}

.commentcard .image{height:auto;}

.herosection .stationsearchform{position:relative;z-index:62;}

.herosection .toprow{position:relative;z-index:67;}

.innergroup .leftcontainer,.innergroup .rightcontainer{position:relative;}

.rightinner .sectiontitle{width:100%;}

.socialinner .commentcard{float:none;clear:none;width:90%;margin-right:auto;margin-left:auto;}

.textgroup .saying{font-size:1.556em;}

.toprow .appstore{float:left;width:17.25%;height:40px;margin-top:30px;margin-right:0;margin-left:53.125%;}

.toprow .aviationmobileappslink{width:27.75%;height:68px;margin-top:7px;margin-left:1%;}

.tvinnergroup .appstoreaddr{width:107.7519379844%;margin-left:-3.87587%;}

.tvinnergroup .textgroup{float:left;margin-right:0;margin-left:0;}

.underhero .secondarytag{font-size:1.444em;}

.commentcard .commenttitle-1{z-index:13;}

.commentcard .commenttitle-2{z-index:18;}

.commentcard .commenttitle-3{z-index:23;}

.commentcard .image-5{left:243px;}

.commentcard .image-6{left:177px;}

.commentcard .image-7{left:239px;}

.innergroup .leftcontainer-1{z-index:56;}

.innergroup .leftcontainer-2{z-index:46;}

.innergroup .leftcontainer-3{z-index:36;}

.innergroup .rightcontainer-1{z-index:54;}

.innergroup .rightcontainer-2{z-index:44;}

.innergroup .rightcontainer-3{z-index:34;}

.socialinner .commentcard-1{margin-top:126px;}

._container .aviationmobileappsaddress-1{position:relative;z-index:2;width:16.875%;}

._container .footertext-1{font-size:0.667em;}
}

@media(max-width: 414px) {
body{font-size:1.125em;}

.appstore .appstorelogo{top:0;bottom:0;right:-0.0113237459%;height:auto;margin-top:auto;margin-bottom:auto;}

.appstoreaddr .iosdownloadbutton{left:0;right:0;height:auto;margin-right:auto;margin-left:auto;}

.aviationmobileappsaddress .image,.leftcontainer .image,.leftcontainer .iphoneweathermenu{height:auto;}

.aviationmobileappslink .aviationmobileapps_logo{top:-10px;height:auto;}

.commentcard .commentauthor{font-size:0.778em;}

.commentcard .commenttitle{position:relative;}

.commentcard .image{height:auto;}

.heroinner .mye6b_logo{width:85%;height:auto;}

.herosection .stationsearchform{position:relative;z-index:62;}

.herosection .toprow{position:relative;z-index:67;}

.innergroup .leftcontainer{width:100%;}

.innergroup .middlecontainer{display:none;position:relative;clear:both;margin-left:47.49749%;}

.innergroup .rightcontainer{position:relative;width:100%;}

.rightinner .image,.rightinner .sectionicon{float:none;height:auto;margin-right:auto;margin-left:auto;}

.rightinner .sectiontitle{text-align:center;}

.herosection .heroinner,.socialinner .commentcard{width:100%;}

.textgroup .e6b_summary{font-size:0.944em;}

.toprow .appstore{width:33.3333333333%;margin-left:13.26993%;}

.toprow .aviationmobileappslink{width:51.4492753623%;margin-top:16px;margin-left:0.96241%;}

.tvinnergroup .appstoreaddr{width:110.6951871657%;margin-left:-5.33811%;}

.underhero .secondarytag{font-size:1.278em;}

.commentcard .commenttitle-1{z-index:13;}

.commentcard .commenttitle-2{z-index:18;}

.commentcard .commenttitle-3{z-index:23;}

.commentcard .image-6{top:45px;}

.commentcard .image-5,.commentcard .image-7{top:46px;}

.innergroup .leftcontainer-1{position:relative;z-index:56;}

.innergroup .leftcontainer-2{position:absolute;float:none;top:0;left:0;right:0;margin-right:auto;margin-left:auto;}

.innergroup .leftcontainer-3{position:relative;z-index:36;}

.innergroup .middlecontainer-1{z-index:57;margin-top:-263px;}

.innergroup .middlecontainer-2{z-index:47;margin-top:-994px;}

.innergroup .middlecontainer-3{z-index:37;margin-top:-279px;}

.innergroup .rightcontainer-1{clear:both;z-index:54;margin-top:0;}

.innergroup .rightcontainer-2{z-index:44;margin-top:411px;}

.innergroup .rightcontainer-3{clear:both;z-index:34;margin-top:0;}

._container .aviationmobileappsaddress-1{position:relative;z-index:2;width:32.6086956521%;margin-left:1.20773%;}

._container .footertext-1{top:25px;right:1%;}
}

@media(max-width: 320px) {
body{font-size:1.125em;}

.appstore .appstorelogo{top:0;bottom:0;right:0;width:121px;height:auto;margin-top:auto;margin-bottom:auto;}

.appstoreaddr .iosdownloadbutton{left:0;right:0;height:auto;margin-right:auto;margin-left:auto;}

.aviationmobileappsaddress .image{width:120px;height:auto;}

.aviationmobileappslink .aviationmobileapps_logo{top:0;width:150px;height:auto;}

.commentcard .commenttext{font-size:0.778em;}

.commentcard .commenttitle{position:relative;font-size:0.889em;}

.commentcard .image{height:auto;}

.featuresection{padding-right:10px;padding-left:10px;}

.herosection .stationsearchform{position:relative;z-index:62;}

.herosection .toprow{position:relative;z-index:67;height:64px;}

.innergroup .middlecontainer{position:relative;margin-left:183.66667%;}

.innergroup .rightcontainer{position:relative;}

.heroinner .mye6b_logo,.leftcontainer .image,.leftcontainer .iphoneweathermenu,.rightinner .image,.rightinner .sectionicon{height:auto;}

.social{padding-right:5px;padding-left:5px;}

.textgroup .saying{font-size:1.333em;}

.toprow .appstore{width:37.8125%;height:35px;margin-top:14px;margin-left:12.1875%;}

.toprow .aviationmobileappslink{width:48.125%;height:53px;margin-top:2px;margin-left:0.9375%;}

.tvinnergroup .appstoreaddr{width:114.2857142857%;margin-left:-7.13187%;}

.underhero .secondarytag{width:90%;padding-right:0;padding-left:0;font-size:1em;word-break:normal;word-wrap:normal;}

.commentcard .commenttitle-1{z-index:13;}

.commentcard .commenttitle-2{z-index:18;}

.commentcard .commenttitle-3{z-index:23;}

.commentcard .image-6{left:167px;}

.commentcard .image-5,.commentcard .image-7{left:214px;}

.innergroup .leftcontainer-1{position:relative;z-index:56;}

.innergroup .leftcontainer-2{left:0;right:0;margin-right:auto;margin-left:auto;}

.innergroup .leftcontainer-3{position:relative;z-index:36;}

.innergroup .middlecontainer-1{z-index:57;margin-top:-211px;}

.innergroup .middlecontainer-2{z-index:47;margin-top:-937px;}

.innergroup .middlecontainer-3{z-index:37;margin-top:-224px;}

.innergroup .rightcontainer-1{z-index:54;}

.innergroup .rightcontainer-2{z-index:44;margin-top:330px;}

.innergroup .rightcontainer-3{z-index:34;}

.socialinner .commentcard-1{margin-top:100px;}

._container .aviationmobileappsaddress-1{position:relative;z-index:2;width:32.1875%;height:36px;margin-top:22px;margin-left:0.9375%;}

._container .footertext-1{font-size:0.556em;}
}